less(3pm)

NAME
less - perl pragma to request less of something from the compiler

SYNOPSIS
    use less;  # unimplemented

DESCRIPTION
Currently unimplemented, this may someday be a compiler directive to make certain trade-offs, such as perhaps

    use less 'memory';
    use less 'CPU';
    use less 'fat';